/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  overflow: visible; /* Sometimes you want to prevent overlapping with main div. */
  height: auto;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

.region-navigation {
}

.region-navigation .block-title {
    color: #95021A;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.7em;
    text-decoration: none;
}

/*
#nice-menu-1 li.menu-329 > ul,
#nice-menu-1 li.menu-331 > ul {
  display: block !important;
  visibility: visible !important;
}
*/

/* Custom navigation */
#navigation ul li {
  width: 170px;
  display:block;
  background: none transparent;
  padding-left: 0;
}
#navigation ul li li,
#navigation ul li li.menuparent  {
  background-color: #eee;
  width: 220px;
}

#navigation ul li.menuparent {
  background: url('../images/chancery/cross_more_menu.gif') no-repeat scroll 95% center transparent;  
}

#navigation ul li a, 
#navigation ul li a:visited  {
    text-decoration: none;
    color: #4C4C4C;
    font-size: 11px;
    line-height: 22px;
    padding: 0 0 0 22px;
    background: url("../images/chancery/arrow.gif") no-repeat scroll left center transparent;
    display:block;
}

#navigation .block-menu ul li a:hover,
#navigation ul.nice-menu > li a:hover,
#navigation ul.nice-menu > li a:focus{
  background: url("../images/chancery/arrowHover.gif") no-repeat scroll left center #7d0216;
  color: #FFFFFF;
  display:block;  
}

/* Gradiant #95021a #7d0216 */
#navigation ul li.over.menuparent a {
    background: url("../images/chancery/arrowHover.gif") no-repeat scroll left center #7d0216;
    color: #FFFFFF;
    display:block;
}
#navigation ul li.over.menuparent ul a,
#navigation ul li.over.menuparent ul li.over ul li a {
  background: url("../images/chancery/arrow.gif") no-repeat scroll left center transparent;
  color: #4C4C4C;
}
#navigation ul li.over.menuparent ul li.over a,
#navigation ul li.over.menuparent ul li a:hover,
#navigation ul li.over.menuparent ul li.over ul li a:hover,
#navigation ul li.over.menuparent ul li a:focus,
#navigation ul li.over.menuparent ul li.over ul li a:focus{
  background: url("../images/chancery/arrowHover.gif") no-repeat scroll left center #7d0216;  
  color: #FFFFFF;
} 

/* Nice Menus
---------------------------------------- */
ul.nice-menu-right ul {
  left: 170px;
  top: 0;
}
ul.nice-menu-right ul ul {
  left: 220px;
  top: 0;
}


/*
 * Main menu and Secondary menu links
 */
#main-menu {
    width:175px;
    display:block;
    height: auto;
    padding: 5px 0 0 7px;
}

#secondary-menu a, #secondary-menu a:visited {
    text-decoration: none;
    color: #95021A;
}

/*
 * Menu blocks
 */
 
#block-system-navigation {
    height: 20px;
}

#navigation .block-title {
    background: url("../images/searchFacilities.gif") no-repeat scroll -10px top transparent;
    margin-left: 10px;
    margin-top: 10px;
}

.block-menu ul li {
    height: 16px;
}

#block-menu-menu-extra-links {
    background: url("../images/nav_extra_bg.gif") repeat-y left top transparent;
    height: 70px;
    width: 168px;
    overflow:hidden;
}

#block-menu-menu-extra-links ul li {
    background: none;
}

#block-menu-menu-extra-links h2 {
    visibility: hidden;
    height: 1px;
}

#block-menu-menu-extra-links ul li a, 
#block-menu-menu-extra-links ul li a:hover, 
#block-menu-menu-extra-links ul li a:visited {
    background: none;
    color: #909090;
}

ul.nice-menu li {
    border:none;
}

ul.nice-menu li ul li a {
    position: relative;
    display: block;
}

ul.nice-menu,
ul.nice-menu ul {
    border:none;
}

/*
.menuparent>a, .menuparent>a:visited {
    background: url("../images/arrow_plus.gif") no-repeat scroll left center transparent !important;
}

.menuparent>a:hover {
    background: url("../images/arrowHover.gif") no-repeat scroll left center transparent !important;
    color: #FFFFFF;
    height:22px;
    width: 168px;
    display:block;
}
*/

/* Advanced Search
---------------------------------------- */
#views-exposed-form-chancery-advanced-search-search-persons-page .views-submit-button {
  float: none;
}
